{
	"version": "1.0",
	"name": "Apache Web Server",
	"interfaces": [
		{"wa.server.plugin.WAService": "wa.server.plugin.apache.ApacheService"},
		{"wa.server.plugin.WAServiceStatus": "wa.server.plugin.apache.ApacheStatus"}
	]
}